package it.integry.integrywmsnative.core.rest.model;

public class GetPickingListDTO {


    private String data;
    private Integer numero;
    private String gestione;
    private String dataConsegna;
    private Integer idViaggio;

    public String getData() {
        return data;
    }

    public GetPickingListDTO setData(String data) {
        this.data = data;
        return this;
    }

    public Integer getNumero() {
        return numero;
    }

    public GetPickingListDTO setNumero(Integer numero) {
        this.numero = numero;
        return this;
    }

    public String getGestione() {
        return gestione;
    }

    public GetPickingListDTO setGestione(String gestione) {
        this.gestione = gestione;
        return this;
    }

    public String getDataConsegna() {
        return dataConsegna;
    }

    public GetPickingListDTO setDataConsegna(String dataConsegna) {
        this.dataConsegna = dataConsegna;
        return this;
    }

    public Integer getIdViaggio() {
        return idViaggio;
    }

    public GetPickingListDTO setIdViaggio(Integer idViaggio) {
        this.idViaggio = idViaggio;
        return this;
    }
}
